
QGIS Application - Bug report #19005

QGIS crashes on user form with join

2018-05-23 12:29 AM - Nikolay Lebedev

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: Forms

Affected QGIS version:3.0.3 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26836

Description

When editing a layer with a join and saving it a message comes up that "the feature has too many attributes". The feature is saved

though. 

If you create a users form for the layer with a join then next time you open the project and try to edit this layer (adding a new object) QGIS

crashes.

History

#1 - 2018-06-04 03:53 PM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

- Status changed from Open to Feedback

Would you please attach a minimal QGIS project and data to reproduce this issue?

#2 - 2018-08-16 10:29 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.

2024-04-27 1/1


